Subject: CCL:Quantum CAChe? (fwd)

From: Christopher Cramer <[email-masked]>
Date: Thu, 4 May 2000 09:16:01 -0500 (CDT)

Re:
> 
> :(b) Solvation models, mainly of water.  How well it incorporates its
> :effects on orbital energies, and UV-Vis spectra?
> 
> 
> As far as I know ZINDO does not support solvent effects. Please correct me
> if I am wrong. Solvent simulations for UV-Vis spectra can be done by
> MOPAC2000. Transition metals are not supported yet for this kind of
> calculations but gas phase UV spectra can be calculated.
> 
   Mike Zerner and his group worked with us in incorporating the Vertical
Electrostatic Model 4.2 (VEM42) into ZINDO, which allows calculation of
solvent effects on vertical excitation energies and accounts separately for
the fast and slow parts of the solvent response. Full details of the model
(and a discussion of other relevant approaches) are available in

Li, J.; Cramer, C. J.; Truhlar, D. G. "A Two-Response-Time Model Based on
CM2/INDO/S2 Electrostatic Potentials for the Dielectric Polarization
Component of Solvatochromic Shifts on Vertical Excitation Energies" Int. 
J. Quant. Chem. 2000, 77, 264.

   While this paper does not provide solvation parameters for transition
metals, such a parameterization would be quite straightforward.

Chris Cramer
-- 

Christopher J. Cramer
University of Minnesota
Department of Chemistry
207 Pleasant St. SE
Minneapolis, MN 55455-0431
--------------------------
Phone:  (612) 624-0859 || FAX:  (612) 626-2006
[email-masked]
http://pollux.chem.umn.edu/~cramer